Ã¯Â»Â¿@import url('font-awesome.min.css');

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section{display:block;}
ul{list-style:none; margin:0;padding:0;-webkit-margin-before:0em;-webkit-margin-after:0em;-webkit-margin-start:0px;-webkit-margin-end:0px;-webkit-padding-start:0px;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
a{text-decoration:none;}
.txt-rt{text-align:right;}
.txt-lt{text-align:left;}
.txt-center{text-align:center;}
.float-rt{float:right;}
.float-lt{float:left;}
.clear{clear:both;}
.pos-relative{position:relative;}

.pos-absolute{position:absolute;}

.vertical-base{vertical-align:baseline;}

.vertical-top{vertical-align:top;}

.underline{padding-bottom:5px;border-bottom:1px solid #eee;margin:0 0 20px 0;}

nav.vertical ul li{display:block;}

nav.horizontal ul li{display:inline-block;}

img{max-width:100%;}


body{font-family:Arial;
    background:#f1f1f1;
    font-size:100%; 
    color: #000000;
 }
@media (min-width:768px;){.all_wrapper{width:100%;}
}
@media (min-width:992px){.all_wrapper{width:100%;}
}
@media (min-width:1000px){.all_wrapper{width:100%;} 
}
@media (max-width:767px){.all_wrapper{width:100%;}
}
.all_wrapper{/* background:#fff; */margin:-21px auto; background: url('../images/bg-img.jpg');}
.header_bg{padding:20px 0 0;}
.neo-tnav{position:relative;margin-top:23px; margin-right: 11%;}
.neo-tnav h1{text-align:center;font-size:15px;width:100%;bottom:0;color:#515254;}
.neo-tnav h1 span{font-weight:bold;}
.neo-tnav h1 label{font-weight:bold;}
.dt-section{margin:4% 2%;}
.list-rcomm{}
.list-slab{}
.list-slab li{}
.list-slab li a img{max-width:32px;margin-right:10px;}
.list-slab li{display:block;margin-bottom:5px;}
.list-slab li a{line-height:32px;margin:0;padding:0;vertical-align:top;font-size:13px;color:#000;}
.list-slab li a:hover,.stellarnav.light li a:hover{color:#df2028;}
.list-slabbt{margin-bottom:50px;}
.list-slabbt li h1{font-size:20px;display:inline-block;}
.list-text{display:inline-block;vertical-align:top;//width:140px;}
.list-text p{font-size:13px;margin-top:5px;}
.list-slabbt li a img{margin-right:4px;max-width:55px;margin-top:-10px;}
.list-slabbt li{display:block;margin-bottom:5px;}
.list-slabbt li a{margin:0;padding:0;vertical-align:top;font-size:13px;color:#000;display:block;}
.all_wrapper{}
.wrap{margin:0 auto;background:#ebebeb;-moz-transition:all .2s linear;width:1200px;-webkit-transition:all .2s linear;-o-transition:all .2s linear;-ms-transition:all .2s linear;}
p{font-size:16px;line-height:1.5em;color:#000000;margin-bottom:10px;}
.top-nav{display:none;margin-top:10px;}
.nav_bg{background:#464646;}
.neo-text{display:table;width:100%;}
.bg-grey{background-color:#c1c1c2;}
.title-neo{font-size:30px;text-align:center;}
.dt-title{font-size:30px;margin:20px 0 20px;}
.Breadcrumbs{padding:14px 20px 14px;border-bottom:1px solid #eaeaea;margin:1px 0 0 0;color:#999;display:table;width:100%;background-color:#ffffff;background-image:linear-gradient(to bottom, rgba(0, 0, 0, 0.06) 0px, rgba(0, 0, 0, 0.03) -5px, transparent 60px);}
.Breadcrumbs-list{margin:0;}
.Breadcrumbs-list>li{display:inline-block;vertical-align:middle;max-width:100%;white-space:nowrap;font-size:12px;overflow:hidden;text-overflow:ellipsis}
.Breadcrumbs-list>li>h1{font-size:17px;color:#000;margin:0;text-transform:capitalize;}
.Breadcrumbs-list small{color:#999;}
.Breadcrumbs-list>li:nth-last-child(n+2)::after{content:"\203A ";position:relative;padding:0 5px;font-size:13px;}
.Breadcrumbs-list span,.Breadcrumbs-list a{padding:4px 0}
.Breadcrumbs-list a:hover,.Breadcrumbs-list a:focus{text-decoration:underline}
.Breadcrumbs-list a{color:#df2028;}
.neo-img-set{padding:20px 0;overflow:hidden;}
ul.neo-img-set.row.list-rcomm{padding:50px 0;}
ul.neo-img-set.row.list-rcomm p{font-size:13px;margin-top:15px;color:#000;}
ul.neo-img-set.row.list-rcomm.product-item p{margin-top:5px;}
ul.neo-img-set.row.list-rcomm.product-item img{-webkit-box-shadow:7px 10px 32px -16px rgba(92,92,92,1);-moz-box-shadow:7px 10px 32px -16px rgba(92,92,92,1);box-shadow:7px 10px 32px -16px rgba(92,92,92,1);}
ul.neo-img-set.row.list-rcomm.product-item img:hover{}
.neo-img-set li{float:left;margin-bottom:20px;position:relative;}
.neo-img-grid{}
.neo-img-grid{}
.neo-img-set li:last-child{margin-left:0;}
.neo-img-grid h4 a{margin:1% 0;text-align:center;display:block;font-size:1.5em;color:#df2028;text-transform:capitalize;font-weight:100;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.neo-img-grid h4 span{font-weight:600;padding-left:10px;color:#202020;}
.neo-img-grid h4 a:hover{color:#202020;}
.neo-img-grid p{font-size:0.8725em;text-align:center;color:#6b6b6b;line-height:1.8em;}
.neo-img-grid_img{position:relative;}
.bg-grey{background-color:transparent; margin-top:-4%; margin-bottom:20px; padding-top:6%;}
.bg-gray{background-color:#ffffff; margin-top:-4%; margin-bottom:8%; padding-top:4%; padding-left: 25px; padding-right: 25px; padding-bottom: 80px;}
.bg-fff{background-color:#ffffff; margin-top:-4%; margin-bottom:8%; padding-top:4%; padding-left: 25px; padding-right: 25px; }
.booking_room{padding:2%;}
.booking_room h4{font-size:27.33px;color:#515254;font-weight:bold;margin-bottom:10px;}
.booking_room p{color:#000000;}
.booking_room p strong{font-weight:bold;}
.footer{background-color:#fffff;}
.footer{padding:1% 2% 2%;}
.copy{}
.copy h2{color:#fff;font-size:18px;font-weight:600;margin-bottom:10px;}
.copy p{color:#fff;font-size:13px;}
.copy p a{color:#df2028;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.copy p a:hover{color:#9c9c9c;}
.soc_icons{text-align:center;}
.soc_icons h2{text-transform:uppercase;font-size:1.2em;color:#c0c0c0;font-weight:400;margin-bottom:10px;}
.soc_icons ul li{display:inline-block;margin-left:5px;}
.soc_icons ul li:first-child{margin-left:0;}
.soc_icons ul li a{display:block;background:url('../images/soc_icons.png') no-repeat 0px 0px;width:46px;height:46px;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.soc_icons ul li a.icon1{background-position:0px 0px;}
.soc_icons ul li a.icon2{background-position:-55px 0px;}
.soc_icons ul li a.icon3{background-position:-110px 0px;}
.soc_icons ul li a.icon4{background-position:-166px 0px;}
.soc_icons ul li a.icon5{background-position:-224px 0px;}
.soc_icons ul li a:hover{zoom:1;filter:alpha(opacity=50);opacity:0.7;-webkit-transition:opacity .15s ease-in-out;-moz-transition:opacity .15s ease-in-out;-ms-transition:opacity .15s ease-in-out;-o-transition:opacity .15s ease-in-out;transition:opacity .15s ease-in-out;}
.f_nav{float:left;margin-top:10px;text-shadow:1px 0px 0px #8C8B8B;}
.f_nav li{display:inline-block;}
.f_nav li:first-child{margin-left:0;}
.f_nav li a{display:block;color:#000;padding:0 5px;text-transform:capitalize;font-size:0.75em;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.f_nav li a:hover{color:#df2028;}
#zoom{z-index:999999;}
#bits{clear:both;margin:0 0;}
.bit.bitwidth{width:300px;}
.bit{float:left;padding:15px;border:1px dotted #ddd;}
.photo{text-align:center;position:relative;}
.photo span{}
.photo span{-o-transition-duration:1s;-moz-transition-duration:1s;-webkit-transition:-webkit-transform 1s;background:url(../images/next.png) center no-repeat;height:100%;width:100%;position:absolute;bottom:4px;z-index:9999;right:0;opacity:0;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.photo span:hover{opacity:0.9;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
an.next{-o-transition-duration:1s;-moz-transition-duration:1s;-webkit-transition:-webkit-transform 1s;background:url(../images/next.png) center no-repeat;height:100%;width:100%;position:absolute;bottom:4px;z-index:10;opacity:0;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
span.next:hover{opacity:0.9;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.bit strong{font-size:18px;text-shadow:1px 0px 0px #000;margin:0 0 18px;font-weight:lighter;}
.bit h4,.bit h2{text-align:center;font-size:16px;}
.bit h4{margin:0 0 18px;font-weight:lighter;text-shadow:1px 0px 0px #fff;}
.bit p{font-size:.9em;}
.bit.last{padding-right:0;}
.main{padding:3% 2%;}
.content{float:right;width:68.333333%;margin-left:3.3333%;}
.sidlast{padding-right:0%!important;}
.sidebar li{margin:5px 0!important;border:0!important;}
.sidebar{float:left;padding-right:2%;width:31.333333%;margin-top:3%;}
.room{padding-bottom:6%;border-bottom:2px dashed rgb(109, 109, 109);}
.room h4{text-transform:capitalize;font-size:2em;display:inline-block;background-color:red;padding:5px 25px;color:#fff;font-weight:bold;margin-bottom:15px;}
p.para{font-size:0.8725em;color:#6b6b6b;line-height:1.8em;}
.sidebar h4{text-transform:capitalize;font-size:1.4em;color:#df2028;margin:10% 0 4%;}
.s_nav li{border-bottom:1px solid rgb(194, 194, 194);margin:15px 0;}
.s_nav li span{display:block;padding:0;text-transform:capitalize;font-size:0.8725em;color:#6b6b6b;}
.s_nav li span strong{font-weight:bold;}
.s_nav li span:hover{color:#228AC6;}
.s_nav1 li{display:inline-block;margin-right:10px;}
.s_nav1 li a{display:block;background:url('../images/s_icons.png') no-repeat 0px 0px;width:32px;height:32px;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.s_nav1 li a.icon1{background-position:0px 0px;}
.s_nav1 li a.icon2{background-position:-42px 0px;}
.s_nav1 li a.icon3{background-position:-84px 0px;}
.s_nav1 li a.icon4{background-position:-125px 0px;}
.s_nav1 li a:hover{zoom:1;filter:alpha(opacity=50);opacity:0.7;-webkit-transition:opacity .15s ease-in-out;-moz-transition:opacity .15s ease-in-out;-ms-transition:opacity .15s ease-in-out;-o-transition:opacity .15s ease-in-out;transition:opacity .15s ease-in-out;}
.grids_of_2{display:block;margin:8% 0;}
.grids_of_img{float:left;width:100%;}
.grids_of_para{float:left;width:73.333333%;margin-left:4.333333%;}
#zoom{z-index:999999;}
#bits{clear:both;margin:0 0;}
.bit.bitwidth{width:300px;}
.bit{float:left;padding:15px;border:1px dotted #ddd;}
.photo{text-align:center;position:relative;}
.photo span{}
.photo span{-o-transition-duration:1s;-moz-transition-duration:1s;-webkit-transition:-webkit-transform 1s;background:url(../images/next.png) center no-repeat;height:100%;width:100%;position:absolute;bottom:4px;z-index:9999;right:0;opacity:0;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.photo span:hover{opacity:0.9;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.bit strong{font-size:18px;text-shadow:1px 0px 0px #000;margin:0 0 18px;font-weight:lighter;}
.bit h4,.bit h2{text-align:center;font-size:16px;}
.bit h4{margin:0 0 18px;font-weight:lighter;text-shadow:1px 0px 0px #fff;}
.bit p{font-size:.9em;}
.bit.last{padding-right:0;}
span.next{-o-transition-duration:1s;-moz-transition-duration:1s;-webkit-transition:-webkit-transform 1s;background:url(../images/next.png) center no-repeat;height:100%;width:100%;position:absolute;bottom:4px;z-index:10;opacity:0;left:0;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
span.next:hover{opacity:0.9;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.banner{-moz-transition:.8s ease-in-out;-webkit-transition:.8s ease-in-out;transition:.8s ease-in-out;}
.about{text-align:center;}
.about h2{text-transform:capitalize;font-size:2em;display:inline-block;background-color:red;padding:5px 25px;color:#fff;font-weight:bold;margin-bottom:15px;float:left;}
.about p{text-align:justify;margin-bottom:10px;}
@media only screen and (max-width:768px){.neo-tnav{position:relative;margin-top:0;float:none;}
}
.container .text-container:last-of-type{margin-bottom:50px;}
.text-container{margin-top:50px;}
.img-inner{text-align:center;}
.text-inner h1{font-size:20px;margin-bottom:15px;font-weight:700;}
.text-inner p{font-size:13px;}
.text-inner p b{color:#df2028;}
.logo{margin-left: 8%; padding-top: 2%;}
.logo img{max-width:95%;}
@media (max-width:767px){.logo{text-align:center;}
.logo img{max-width:70%;}
.neo-img-grid_img{text-align:center;}
}
@media (max-width:480px){.neo-tnav.float-rt img{text-align:center;margin:auto;display:inherit;}
}

/* BMG */

.footer h1, h2, h3, h4, h5, h6, p{
    
    letter-spacing:0.5px;
}

.footer ul, li{
    color:#000000;

}

a{
    color:#000000;
}

a:hover{
    color: #b48456 !important;
}

.block_section{
    margin-bottom: 50px;
}

.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 8px;  
   font-size: 23px;
}

.booking_room_container{
    position: relative;
    text-align: center;
    color: white;
    font-size: 16px !important;
}

.table_h5{
    margin:2px;

}

.footer_bg{
    margin-top: -2%;
}

.block_section{
    padding:1%;
}

.bg_white{
    background-color: #ffffff;
    margin-top: -4%;
    margin-bottom: 3%;
    padding-top: 0%;
    margin-left: 1%;
}


